cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
configure & troubleshoot anyconnect
106
Views
0
Helpful
0
Replies
Highlighted
Beginner

TSP version on CUCM

EDIT 6/14/2019 -- I was able to figure this out. Some version information I looked at said it was 8.5, however when I checked deeper into it I found it was 10.5.

 

 

The "Supported Windows OS for Cisco TAPI" matrix lists TSP 10.5 needed for Windows 10.

When I look at plugins on CUCM version 10.5.2 it looks like TSP 8.50 is all that is on there. Am I looking at this incorrectly?

 

Thanks

CreatePlease to create content